body {
	font-family: 'Rosario', sans-serif;
	margin:0 auto;
	padding:0px;
	}
	
h1,h2,h3,h4,p{ margin:0px; padding:0px;}

img{ text-decoration:none; border:none; max-width:100%;}

a{ text-decoration:none;}

.topborder{ margin:0 auto; width:100%; height:4px; background:#21263f;}

.wrapperbck{ margin:0 auto; width:975px; background:url("../costs-images/wraperbck.jpg") repeat-y; overflow:hidden;}

.wrraper{ margin:0 auto;width:950px;}

.header{ float:left; width:950px; margin:0px;padding:0px;}

.logo{ float:left; width:264px; margin-left:11px; margin-top:10px;}

.logo img{ float:left; width:100%;}


.navigation{
	float:right;
	width:657px;
	height:95px;
	background:url("../costs-images/navbck.jpg") repeat-x;
	
}
.navigation ul{
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px;
}
.navigation ul li{
	float:left;
	font-size:12px;
	line-height:95px;
	font-weight:400;
	display:block;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	background:url("../costs-images/navarrow.jpg") no-repeat;
	background-repeat:no-repeat;
	background-position:center left;
	text-transform:uppercase; 
} 


.navigation ul li a{
	color:#fff;
	 padding: 0 10px 0 16px;
	display:block;
	text-decoration:none;
	}
.navigation ul li a:hover, .navigation ul li a.active{
	display:block;
	color:#feb70c;
}

.bnerarea{ float:left; width:930px; margin:11px 0 0 10px;}



.nav{
	float:left;
	width:275px;
	height:285px;
	background:#181b2e;
}
.nav ul{
	list-style-type:none;
	margin:2px 0px 0px 0px;
	padding:0px;
}
.nav ul li{
	font-size:12px;
	height:30px;
	font-weight:400;
	display:block;
	color:#fff;
	background:url("../costs-images/saidenav.jpg") no-repeat;
	background-repeat:no-repeat;
	background-position:center top;
	text-transform:uppercase;
	padding:5px 0 4px 13px;
	} 


.nav ul li:first-child{ background:none;}


.nav ul li a{
	color:#fff;
    padding:11px 10px 0 18px;
	display:block;
	text-decoration:none;
	background:url("../costs-images/side.jpg") no-repeat;
	background-repeat:no-repeat;
	background-position:left 15px;
	}
.nav ul li a:hover, .navigation ul li a.active{
	display:block;
	color:#83d4f2;
}

.banerframe{ float:left; width:646px; height:286px;margin-left:9px;}

.banerframe img{ width:100%; }


.bodynav{
	float:left;
	width:665px;
	
}
.bodynav ul{
	list-style-type:none;
	margin:23px 0px 0px 10px;
	padding:0px;
}
.bodynav ul li{
	float:left;
	font-size:12px;
	font-weight:400;
	display:block;
	color:#21263f;
	font-family: 'Rosario', sans-serif;
	background:url("../costs-images/bodynav.jpg") no-repeat left 3px !important;
	background-repeat:no-repeat;
	
	text-transform:uppercase; 
} 

.bodynav ul li:first-child{background:none !important;}

.bodynav ul li:first-child a { padding-left:0px; }

.bodynav ul li span{ font-weight:bold;}

.bodynav ul li a{
	color:#21263f;
	padding:0px 10px 0 18px;
	display:block;
	text-decoration:none;
	}
.bodynav ul li a:hover, .navigation ul li a.active{
	display:block;
	color:#565656;
}
.mainbody{ float:left; width:930px; margin:14px 0 0 10px; min-height:65px; /*background:#9c0106;*/}


.mainbodyleft{ float:left; width:483px; background:#ffffff; margin:0px; padding:0px;}

.mainbodyleft h1{  font-weight:bold; color:#9c0106; font-size:24px;font-family: 'Rosario', sans-serif; }

.mainbodyleft h2{  color:#9c0106; font-size:24px;font-family: 'Rosario', sans-serif; font-weight:bold;}

.mainbodyleft h3{  color:#9c0106; font-size:24px;font-family: 'Rosario', sans-serif; font-weight:bold;}

.mainbodyleft p{color:#535353; font-size:14px;font-family: 'Rosario', sans-serif; font-weight:400; padding:0 20px 10px 0; text-align:justify; line-height:20px; margin-top:0;}

.mainbodyleft img{float:left;margin:18px 20px 0 0px; width:229px; height:146px;}

.line{ float:left; clear:both; width:465px; height:1px; background:url("../costs-images/line.jpg") no-repeat; margin: 1px 0 11px;}


.mainbodyleft ul {
    list-style-type: none;
    margin: 10px 0 17px;
    padding: 0;
}
.mainbodyleft ul li{
	width:341px;
	font-size:18px;
	line-height:32px;
	font-weight:400;
	display:block;
	color:#535353;
	background:url("../costs-images/mainbodul_bck.jpg") no-repeat;
	background-repeat:no-repeat;
	background-position:top center;
	margin:10px 0 0 0;
	} 


.mainbodyleft ul li a{
	color:#535353;
    padding:0px 10px 0 18px;
	display:block;
	text-decoration:none;
	background:url("../costs-images/mainbodyuarwl.jpg") no-repeat;
	background-repeat:no-repeat;
	background-position:center left;
	}
.mainbodyleft ul li a:hover, .navigation ul li a.active{
	display:block;
	color:#83d4f2;
}

.footer{ margin:0 auto; width:100%; background: url("../costs-images/footer.jpg") repeat-x; height:328px; float:left;}

.foot_bot{ width:100%; float:left; height:61px; background-color:#6381b7; text-align:center; line-height:61px; color:#FFFFFF; font-size:12px;}

.foot_bot_mob{ width:100%; float:left; height:61px; background-color:#6381b7; text-align:center; line-height:61px; color:#FFFFFF; font-size:12px; display:none;}

.foot_bot span{ color:#000066;}

.footer ul{
	list-style-type:none;
	margin:0px 0px 0px 0px;
	padding:0px;
}
.footer ul li{
	font-size:14px;
	font-weight:400;
	line-height:26px;
	display:block;
	color:#fff;
	background:url("../costs-images/footerarw.png") no-repeat;
	background-repeat:no-repeat;
	background-position:center left;
	padding:0px 20px;
	} 


.footer ul li a{
	color:#fff;
	display:block;
	}
.footer ul li a:hover, .navigation ul li a.active{
	display:block;
	color:#83d4f2;
}

.footerbox1{ float:left; width:201px; border-right:1px solid #3c5786;	margin:50px 0px 0px 30px; }

.footerbox2{ float:left; width:210px; border-right:1px solid #3c5786;	margin:50px 0px 0px 30px; }

.footerbox3{ float:left; width:201px; border:none;	margin:50px 0px 0px 30px; }

/********************************************26-12-2013**************************************************************/

.maintain{ height:inherit; width:447px; float:left; margin-left: -71px;}













/**********************************************Responsive*********************************************************/

@media only screen and (min-width: 768px) and (max-width: 979px) {

.wrapperbck{ width:750px; background-size:100% auto;}

.wrraper{ width:725px;}

.header{ width:725px;}

.logo{ float:none; margin:0 auto;}

.navigation{ width:100%;}

.bnerarea{ margin-left:0; width:725px;}

.nav{ width:206px; height:227px;}

.nav ul{ margin-top:6px;}

.nav ul li{ padding-left:11px; height:26px; line-height:19px; padding-top:0; padding-bottom:5px;}

.navigation ul li a {
  color: #FFFFFF;
  display: block;
  padding: 0 10px 0 28px;
  text-decoration: none;
}

.banerframe{ margin-left:9px; width:510px; height:auto;}

.bodynav{ width:100%;}

.mainbody{ margin: 30px 5px;
    width: 715px;}

.mainbodyleft{ width:713px;}

.maintain{ float:left; height:500px;}

.mainbodyleft ul {
  list-style-type: none;
  margin: 50px 0 17px;
  padding: 0;
}

.mainbodyleft ul li{ background-repeat:repeat-x; width:100%;}

/*.footer{ height:auto; float:left; padding-bottom:20px;}*/

.footer {
  background: url("../costs-images/mob_footer.jpg") repeat-x scroll left top #89A4D9;
  float: left;
  height: auto;
  padding-bottom: 20px;
}

.footerbox3{ margin-left:30px;}

.line{ float:left; clear:both; width:691px; height:1px; background:url("../costs-images/line.jpg") repeat-x; margin:4px 0 0 0;}

.foot_bot_mob{ width:100%; float:left; height:61px; background-color:#6381b7; text-align:center; line-height:61px; color:#FFFFFF; font-size:12px; display:none;} 

}


@media only screen and (min-width: 480px) and (max-width: 767px) {


.wrapperbck{ width:470px; background-size:100% auto;}

.wrraper{ width:445px;}

.header{ width:445px;}

.logo{ float:none; margin:0 auto;}

.navigation{ width:100%;}

.bnerarea{ margin-left:0; width:444px;}

.navigation{ height:auto; background-color:#A80D11; background-image:none;}

.navigation ul li{ background:none; float:left; width:424px;line-height:40px; border-top:1px dashed #FFFF00; margin:0 10px;}

.navigation ul li:first-child{ border-top:none;}

/*.nav{ width:444px; height:227px;}

.nav ul{ margin-top:6px;}

.nav ul li{ padding-left:11px; height:26px; background-position:left bottom; line-height:19px; padding-top:0; padding-bottom:5px;}*/

.nav{
	float:left;
	width:100%;
	height:285px;
	background:#181b2e;
}

.nav ul{
	list-style-type:none;
	margin:2px 0px 0px 0px;
	padding:0px;
}
.nav ul li{
	font-size:12px;
	height:30px;
	font-weight:400;
	display:block;
	color:#fff;
	background:url("../costs-images/saidenav.jpg") no-repeat;
	background-repeat:no-repeat;
	background-position:left top;
	text-transform:uppercase;
	padding:5px 0 4px 13px;
	} 


.nav ul li:first-child{ background:none;}


.nav ul li a{
	color:#fff;
    padding:11px 10px 0 18px;
	display:block;
	text-decoration:none;
	background:url("../costs-images/side.jpg") no-repeat;
	background-repeat:no-repeat;
	background-position:left 15px;
	}
.nav ul li a:hover, .navigation ul li a.active{
	display:block;
	color:#83d4f2;
}

.banerframe{ margin-left:0; width:444px; margin-top:15px; height:auto;}

.bodynav{ width:100%;}

.bodynav ul li a{ padding-left:8px;}

.mainbody{ margin: 30px 5px;
    width: 435px;}

.mainbodyleft{ width:432px;}

.maintain{ float:left;}

.mainbodyleft ul li{ background-repeat:repeat-x; width:100%;}

.footer{ height:auto; float:left; padding-bottom:20px; background:#89a4d9 url("../costs-images/mob_footer.jpg") top left repeat-x;}

.footer ul{ margin-left:140px;}

.footerbox1, .footerbox2, .footerbox3{ width:100%; margin-left:0; border:none;}

.maintain{ height:320px;}

.foot_bot_mob{ width:100%; float:left; height:61px; background-color:#6381b7; text-align:center; line-height:61px; color:#FFFFFF; font-size:12px; display:none;} 

}



@media only screen and (min-width: 320px) and (max-width: 479px) {


.wrapperbck{ width:310px; background-size:100% auto;}

.wrraper{ width:285px;}

.header{ width:285px;}

.logo{ float:none; margin:0 auto;}

.navigation{ width:100%;}

.bnerarea{ margin-left:0; width:285px;}

.navigation{ height:auto; background-color:#A80D11; background-image:none;}

.navigation ul li{ background:none; float:left; width:264px;line-height:40px; border-top:1px dashed #FFFF00; margin:0 10px;}

.navigation ul li:first-child{ border-top:none;}

.nav{
	float:left;
	width:285px;
	height:285px;
	background:#181b2e;
}
.nav ul{
	list-style-type:none;
	margin:2px 0px 0px 0px;
	padding:0px;
}
.nav ul li{
	font-size:12px;
	height:30px;
	font-weight:400;
	display:block;
	color:#fff;
	background:url("../costs-images/saidenav.jpg") no-repeat;
	background-repeat:no-repeat;
	background-position:center top;
	text-transform:uppercase;
	padding:5px 0 4px 13px;
	} 


.nav ul li:first-child{ background:none;}


.nav ul li a{
	color:#fff;
    padding:11px 10px 0 18px;
	display:block;
	text-decoration:none;
	background:url("../costs-images/side.jpg") no-repeat;
	background-repeat:no-repeat;
	background-position:left 15px;
	}
.nav ul li a:hover, .navigation ul li a.active{
	display:block;
	color:#83d4f2;
}

/*.nav{ width:285px; height:227px;}

.nav ul{ margin-top:6px;}

.nav ul li{ padding-left:11px; height:26px; background-position:left bottom; line-height:19px; padding-top:0; padding-bottom:5px;}*/

.banerframe{ margin-left:0; width:285px; margin-top:15px; height:auto;}

.bodynav{ width:100%;}

.bodynav ul li a{ padding-left:8px;}

.mainbody{ margin: 30px 5px;
    width: 275px;}

.mainbodyleft{ width:276px;}



.mainbodyleft img{ margin-bottom:20px; float:none; text-align:center;}

.mainbodyleft p{ padding-right:0; padding-top:0;}

.line{ width:276px;}

.maintain{ float:left;}

.mainbodyleft ul li{ background-repeat:repeat-x; width:100%;}

.maintain iframe {min-height:321px !important; }


.footer ul{ margin-left:58px;}

.footerbox1, .footerbox2, .footerbox3{ width:100%; margin-left:0; border:none;}

.maintain{ width:310px; height:400px;}

.footer{ height:auto; float:left; padding-bottom:20px; background:#89a4d9 url("../costs-images/mob_footer.jpg") top left repeat-x;}

.foot_bot{ width:100%; float:left; height:61px; background-color:#6381b7; text-align:center; line-height:61px; color:#FFFFFF; font-size:12px; display:none;}

.foot_bot_mob {
  background-color: #6381B7;
  color: #FFFFFF;
  display: block;
  float: left;
  font-size: 12px;
  height: 70px;
  line-height: 3;
  text-align: center;
  width: 100%;
  padding-top: 20px;
}

.allright {
  display: block;
  line-height: 0;
  margin-top: 8px;
  text-align: center;
}

}
